Subject: New Reply Received - Hi i would like to order a few things where are you located can i pick up the items I select nd pay ...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 07:11:43 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Hi i would like to order a few things where are you located can i pick up the items I select nd pay ...  Ticket comment <div>Thanks for responding I live in Qatar….I’m not sure if you have a location here. I’m interested in the sofa covers nd other stuff but not sure of sizes…therefore the uncertainty.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5573582